{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geronimo-jpa/geronimo-jpa-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geronimo-jpa-javadoc_install",
            "desc": "测试软件包 geronimo-jpa-javadoc 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_install",
            "desc": "测试软件包 geronimo-jpa-javadoc 的安装功能"
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_uninstall",
            "desc": "测试软件包 geronimo-jpa-javadoc 的卸载功能"
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_checkinstalled",
            "desc": "测试检查软件包 geronimo-jpa-javadoc 是否已安装"
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_doccontent",
            "desc": "测试软件包 geronimo-jpa-javadoc 安装后文档文件的存在性与完整性"
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_upgrade",
            "desc": "测试软件包 geronimo-jpa-javadoc 的升级功能"
        },
        {
            "name": "test_geronimo-jpa-javadoc_function_reinstall",
            "desc": "测试软件包 geronimo-jpa-javadoc 的重新安装功能"
        }
    ]
}